Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 22:41:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del nurun shahin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nurun shahin Bot:  Hi Nurun Shahin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7457809151 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097366393057            02:19 AM, 03nd May                     nurun shahin                    I want help for my order i need help for the assembly           02:19 AM, 03nd May                   Hamza                   Hi Nurun,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:20 AM, 03nd May                     nurun shahin                    Click and collect nonassembly           02:20 AM, 03nd May                     nurun shahin                    Pls i need help for my order assegracombly           02:20 AM, 03nd May                     nurun shahin                    7457809151           02:21 AM, 03nd May                     nurun shahin                    Hello hamza           02:22 AM, 03nd May                     nurun shahin                    Are u there           02:22 AM, 03nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:22 AM, 03nd May                     nurun shahin                    I need help for the assembly if o change to deliver it at my house will someone assemble it for me           02:23 AM, 03nd May                     nurun shahin                    How long i will wait           02:24 AM, 03nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:25 AM, 03nd May                   Hamza                   Please note that this product is nonassembly           02:25 AM, 03nd May                   Hamza                   once you visit the store to collect the item thwy will assist you           02:25 AM, 03nd May                     nurun shahin                    What do u mean non assembly           02:26 AM, 03nd May                     nurun shahin                    Its ready to use?           02:26 AM, 03nd May                   Hamza                   It will take 2-3 working days to be ready to collect from store           02:27 AM, 03nd May                     nurun shahin                    I mean i want help to build the the cot           02:28 AM, 03nd May                     nurun shahin                    Is someone going to build it for me of i change to delivery           02:28 AM, 03nd May                   Hamza                   once you visit the store to collect the item they will assist you further           02:32 AM, 03nd May                     nurun shahin                    Very slow reply           02:33 AM, 03nd May                     nurun shahin                    Hello           02:33 AM, 03nd May                     nurun shahin                    I hope they will           02:34 AM, 03nd May                   Hamza                   Is there anything else I can help you?            02:38 AM, 03nd May                   Hamza                   كان من دواعي سروري مساعدتكم.            02:40 AM, 03nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498430